#quicklinks {
	position: absolute;
	margin-top: 65px;
	right: 6%;
}

#quicklinks a {
	color: #0077be;
	margin-right: 12px;
	text-transform: uppercase;
}

#quicklinks a:after {
	content: '\f04d';
	font-family: 'FontAweSome';
	margin-left: 10px;
	font-size: 15px;
}

#quicklinks a:hover {
	text-decoration: underline;
}
#quicklinks ul li{
	list-style-type: none;
	float: left;
}